/* CSS Document */
body{  color:#444; font-family:"微软雅黑",Arial, Helvetica, sans-serif;   font-size:14px; padding:0px; margin:0; color:#6A6A6A;  }
ul, ol, li, dl, dd, dt, p, h1, h2,h3, h4, h5, h6, form, input,table,tr,td { margin:0px; padding:0px; }
img{ border:none;}
.f12{ font-size:12px;}
ul, li{ list-style:none;}
a{ text-decoration:none; color:#6A6A6A; font-size:14px;}
a:hover{ color:#009944;}
.clear{ clear:both; padding:0px; padding:0px; font-size:0px; line-height:0px;}
 .clearfix:after {content: ".";display: block;font-size: 0;height: 0;line-height: 0;overflow: hidden;visibility: hidden;width: 0;}
.clearfix:after {clear: both;}
.head{ padding:0px; margin:0px; width:100%;}

.head .headnav{ width:1003px; height:101px; margin:0px auto;  position:relative;}
.head .headnav .logo{ width:240px; height:49px; position:absolute; left:0px; top:23px;}
.head .headnav .cnen{ width:290px; height:25px; position:absolute; top:8px; right:0px;}
.head .headnav .cnen .tel{ color:#6A6A6A; width:152px; padding-left:38px; display:block; float:right; background:url(../images/tel.jpg) no-repeat left center; height:25px; font-size:19px; line-height:25px; font-family:"Microsoft Yahei"; }

.head .headnav .cnen .zyw{ width:100px; height:25px; float:left; line-height:25px; font-size:12px;}
.head .headnav .cnen .zyw a{ font-size:12px; line-height:25px; color:#999;}
.head .headnav .nav{ position:absolute; right:0px; top:45px; width:700px; height:30px;}
.head .headnav .nav li{ width:87px; height:30px; line-height:30px; float:left;}
.head .headnav .nav li a{ font-size:15px; text-align:center; color:#6A6A6A;   font-family:"Microsoft Yahei"; width:87px; height:30px; text-align:center; display:block;}
.head .headnav .nav li a:hover{ background:#009944; color:#fff; }
.head .headnav .nav li .active{background:#009944; color:#fff;}
.banner{ width:100%; height:537px; margin:0px auto;/* background:url(../images/banner.jpg) no-repeat left top;*/}



.swap{
	width:100%; height:537px; margin:0 auto; position:relative;
}
#slider{
	list-style:none; width:100%; height:100%; margin:0; padding:0; 
}
#slider li{
	width:100%; height:537px; display:none; position:absolute;
}

#naviSlider{
	list-style:none;  margin:0 auto; width:auto; text-align:center; margin-top:10px; position:absolute; left:50%;  top:500px; z-index:999;
	
}
#naviSlider  li{ 
	height:10px; width:10px;   cursor:pointer; display:inline-block; 
	background:url(../images/dot.png) -10px center no-repeat;
	_background:url(../images/dot_ie6.png) -10px center no-repeat;
	*zoom:1;*display:inline;*margin-left:8px; margin-left:8px;
	
}
#naviSlider li.on{
	background:url(../images/dot.png) left center no-repeat;
	_background:url(../images/dot_ie6.png) left center no-repeat;
}
	  







.main{ width:1003px; margin:6px auto 0px auto; overflow:hidden;}
.main .maintop{ height:347px; width:1003px;}
.main .maintop .top_about{ width:297px; float:left; }
.main .maintop .top_about .title{ width:297px; height:50px; font-size:16px; line-height:50px; color:#009944;}
.main .maintop .top_about .title font{ color:#C1C1C1; font-size:14px;}
.main .maintop .top_about .title span{ float:right;}
.main .maintop .top_about .title span a{ font-size:12px; font-family:"宋体"; line-height:50px; color:#919191; }
.main .maintop .top_about .title span a:hover{ color:#F00;}
.main .maintop .top_about .ab_nr{ font-size:14px; line-height:24px; color:#6A6A6A; }
.main .maintop .top_about .ab_nr p{  line-height:26px; color:#6A6A6A; padding-top:9px; margin:0px; font-size:14px;}

.main .maintop .top_news{ width:402px; height:347px; float:left; margin-left:27px;}
.main .maintop .top_news .title{ width:402px; height:50px; font-size:16px; line-height:50px; color:#009944;}
.main .maintop .top_news .title font{ color:#C1C1C1; font-size:14px;}
.main .maintop .top_news .title span{ float:right;}
.main .maintop .top_news .title span a{ font-size:12px; font-family:"宋体"; line-height:50px; color:#919191; }
.main .maintop .top_news .title span a:hover{ color:#F00;}
.main .maintop .top_news  .firstnew{ height:120px; padding-bottom:10px; border-bottom:#E3E3E3 1px dashed;}
.main .maintop .top_news  .firstnew .newtu{ width:180px; height:120px; float:left;}
.main .maintop .top_news  .firstnew  .newwz{ width:210px; height:120px; float:left; margin-left:12px; }
.main .maintop .top_news  .firstnew  .newwz   .newwzbt{ height:18px; width:210px; line-height:18px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.main .maintop .top_news  .firstnew  .newwz   .newwzbt a{ font-size:14px; line-height:18px; color:#009844; font-weight:bold;}
.main .maintop .top_news  .firstnew  .newwz   .newwzbt a:hover{ text-decoration:underline;}
.main .maintop .top_news  .firstnew  .newwz .xwnr{ font-size:14px; line-height:26px; color:#6a6a6a;}

.main .maintop .top_news .xwlist{ width:402px; margin:0px; padding:0px; padding-top:5px;}
.main .maintop .top_news .xwlist ul{ margin:0px; padding:0px;}
.main .maintop .top_news .xwlist ul li{ line-height:30px; padding-left:20px; background:url(../images/sjdian.jpg) no-repeat left center;}
.main .maintop .top_news .xwlist ul li span.time{ float:right; font-size:12px; font-family:"宋体"; color:#7F7F7F; }
.main .maintop  .lxfs{ width:250px; margin-left:27px; float:left;}


.main .maintop  .lxfs .title{ width:250px; height:50px; font-size:16px; line-height:50px; color:#009944;}
.main .maintop  .lxfs .title font{ color:#C1C1C1; font-size:14px;}
.main .maintop  .lxfs .title span{ float:right;}
.main .maintop  .lxfs .title span a{ font-size:12px; font-family:"宋体"; line-height:50px; color:#919191; }
.main .maintop  .lxfs .title span a:hover{ color:#F00;}
.main .maintop  .lxfs .lx_nr{ font-size:14px; line-height:30px; padding-top:5px;}


.main .main_bottom{ width:1003px; height:295px; margin:0px auto; margin-top:20px;}


.main .main_bottom .title{ width:1003px; height:50px; font-size:16px; line-height:50px; color:#009944;}
.main .main_bottom .title font{ color:#C1C1C1; font-size:14px;}
.main .main_bottom .title span{ float:right;}

.main .main_bottom .title span a{ font-size:12px; font-family:"宋体"; line-height:50px; color:#919191; }
.main .main_bottom .title span a:hover{ color:#F00;}


.main .main_bottom .cpgundong{ width:1003px; height:208px;   }
.main .main_bottom .cpgundong ul li{ width:238px; float:left; margin-right:12px;}
.main .main_bottom .cpgundong ul li p.cppic{ width:236px; height:170px; border:#DDDDDD 1px solid; text-align:center;}
.main .main_bottom .cpgundong ul li p.cpname{ text-align:center; padding-top:8px;}

.footbg{ width:100%; height:120px; background:#333333;}
.footbg .footnr{ width:1003px; height:80px; margin:0px auto; display:block; text-align:center; color:#FFF; padding-top:30px; position:relative;}
.footbg .footnr .left{ width:500px; height:80px; position:absolute; top:30px; left:0px;line-height:28px;color:#FFF; text-align:left; }
.footbg .footnr  .right{ width:200px; height:80px; position:absolute; top:30px; right:-30px; text-align:right;}
.footbg .footnr  .right a{ color:#FFF;}
.footbg .footnr  .right a:hover{ text-decoration:underline;}


.ewm{ width:119px; height:226px;  position:fixed; right:0px; bottom:200px; z-index:9999;}
.ewm .ewmqq{ width:119px; height:226px; position:relative; background:url(../images/ewmqq.jpg) no-repeat center top; display:block;}
.ewm .ewmqq .qq{ width:119px; height:30px; position:absolute; left:0px; bottom:61px;}
.ewm .ewmqq .qq a{ width:119px; height:30px; display:block; margin-top:1px;}

.ewm .ewmqq .qq2{ width:119px; height:30px; position:absolute; left:0px; bottom:31px;}
.ewm .ewmqq .qq3{ width:119px; height:30px; position:absolute; left:0px; bottom:1px;}